matchBlocks=gravel sand stone andesite diorite granite cobblestone bricks stone_bricks cracked_stone_bricks chiseled_stone_bricks oak_planks birch_planks dark_oak_planks spruce_planks acacia_planks jungle_planks warped_planks crimson_planks obsidian mycelium_block_top mossy_cobblestone mossy_stone_bricks sandstone chiseled_sandstone dirt rooted_dirt coarse_dirt dirt_path farmland mud muddy_mangrove_roots
method=overlay
tiles=0-16
layer=cutout
weight=4
connectTiles=grass_block_top
tintIndex=1
tintBlock=grass_block